Version: net-dialup/radiusclient-ng 0.5.6-r1:0

Depends On: !net-dialup/radiusclient !net-dialup/freeradius-client >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:static-libs

0.5.6-r1
"amd64 ~ppc ~sparc x86"
comments powered by Disqus